Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to RFC 3095

From: IETF Secretariat <[email-masked]>
Date: Thu, 06 Oct 2011 09:02:18 -0700

Dear Carsten Bormann:

 An IPR disclosure that pertains to your RFC entitled "RObust Header Compression
(ROHC)" (RFC3095) was submitted to the IETF Secretariat on 2011-10-06 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1624/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to RFC 3095."");

The IETF Secretariat